﻿@import "generic.css?v=1";

/*
    dark blue: #14467b
    orange: #005AAA
    button-hover: #2e77fd
    button-default: #adadad
    button-default-hover: #666

*/
body {
    margin-top: 92px;
}

.well {
    background-color: #FFF;
}

/* flexslider */


/* header */
.navbar {
    height: 56px;
    background-color: #005AAA;
}

.navbar-language {
    margin-right: 0;
}

.navbar-brand {
    padding: 0;
    height: 56px;
}

    .navbar-brand img {
        padding: 0px;
        line-height: 56px;
        margin-left: 0;
        display: inline-block;
    }


    .navbar-brand .shop-logo {
        height: 42px;
        margin: auto;
        margin-top: 8px;
    }

.navbar-toggle {
    background-color: #FFF;
    margin-top: 18px;
}

    .navbar-toggle .icon-bar {
        background-color: #333;
    }

.nav .language img {
    padding: 0 10px 0 0;
}

.sub-navbar {
    margin-top: 56px;
    background-color: #FFF;
    height: 35px;
    min-height: 35px;
    z-index: 1020;
    -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
}


    .sub-navbar .navbar-toggle {
        margin: 0;
        padding: 5px 10px;
        border-radius: 0;
        background-color: #005AAA;
        width: 100%;
        text-align: center;
    }

    .sub-navbar .navbar-collapse {
        margin-top: 0;
    }


.navbar-header .search {
    position: relative;
    float: right;
}

    .navbar-header .search .dropdown-menu {
        right: 60%;
        right: auto;
        text-align: center;
        transform: translate(-50%, 0);
        min-width: 320px;
    }

.sub-navbar .searchBtn {
    position: absolute;
    right: 0;
    height: 43px;
}

.sub-navbar .navbar-header .searchbar-toggle {
    background-color: transparent;
    color: #FFF;
    font-size: 1.4em;
    margin-top: 0px;
}

.sub-navbar .navbar-header .searchBtn .dropdown-menu {
    right: 0;
    left: auto;
    text-align: center;
    min-width: 280px;
    margin-right: 15px;
}

.sub-navbar .search {
    float: right;
    height: 32px;
    padding: 8px 15px;
}

.sub-navbar .searchbar-toggle {
    padding: 8px;
    margin-top: 8px;
    color: #FFF;
}

.navbar-header .searchbar-toggle {
    background-color: transparent;
    color: #FFF;
    font-size: 2.0em;
    margin-top: 12px;
}

.sub-navbar .search .dropdown-menu {
    min-width: 320px;
    padding: 30px;
    margin-top: 10px;
}

.login {
    position: relative;
}

    .login a span {
        font-size: 12px;
        font-weight: 700;
        color: #FFF;
        text-transform: uppercase;
        display: inline-block;
        top: -2px;
    }

    .login a .fa {
        font-size: 1.5em;
        color: #FFF;
        margin-right: 10px;
        float: left;
    }

.account-navbar {
    margin-top: 104px;
    height: 26px;
    background-color: transparent;
    z-index: 1019;
}

    .account-navbar .container {
        padding: 5px;
        font-size: 12px;
        text-align: right;
    }

    .account-navbar ul {
        display: inline-block;
        margin: 0;
        padding: 0;
    }

        .account-navbar ul li {
            display: inline-block;
            border-right: solid 1px #005AAA;
        }

            .account-navbar ul li:last-child {
                border-right: 0px;
            }

            .account-navbar ul li a {
                display: inline-block;
                padding: 0 10px;
            }

.account .dropdown-menu {
    width: 300px;
}

    .account .dropdown-menu .dropdown-header {
        font-size: 1.0em;
        padding: 10px 20px;
        border-bottom: solid 1px #005AAA;
        line-height: 1.8em;
    }

.account .account-dropdown {
    padding: 15px;
    line-height: 24px;
}

    .account .account-dropdown a.link {
        display: block;
        text-decoration: none;
        color: #666;
        margin: 0 -15px;
        padding: 10px 20px;
        line-height: 24px;
        background-color: #EEE;
    }

        .account .account-dropdown a.link:hover {
            background-color: #DDD;
        }

    .account .account-dropdown .member-name {
        font-weight: bold;
        margin-bottom: 15px;
        border-bottom: solid 1px #DFDFDF;
    }

    .account .account-dropdown .membership-info, .account .account-dropdown .miles-info {
        margin-bottom: 15px;
    }

.shopping-cart .member-miles {
    font-size: 0.8em;
}

.member-miles {
    font-weight: bold;
}

.member-exp-miles {
    font-size: 0.8em;
    line-height: 12px;
}

.search-bar {
    width: 100%;
    position: absolute;
    max-height: 0;
    visibility: hidden;
    z-index: 1031;
    top: 0;
    height: 32px;
    overflow: hidden;
}

    .search-bar .btn {
        padding: 6px 30px 8px 30px;
        height: 32px;
    }

        .search-bar .btn .fa {
            font-size: 20px;
        }

    .search-bar.open {
        visibility: visible;
        max-height: 32px;
    }

    .search-bar .search-field {
        height: 32px;
    }

.top-arrow:before, .top-arrow-center:before, .top-arrow-right:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-bottom-width: 8px;
    border-bottom-style: solid;
    border-bottom-color: #dd2328;
    border-right: 7px solid transparent;
    position: absolute;
    top: -8px;
    left: 15px
}

.top-arrow-center:before {
    left: 50%
}

.top-arrow-right:before {
    right: 16px;
    left: auto;
}

.cart {
    position: absolute;
    right: 15px;
    top: 8px;
}

    .cart .cart-toggle {
        background-color: #005AAA;
        padding: 11px 15px 10px 55px;
        position: relative;
    }

    .cart .btn-primary .fa {
        font-size: 2.2em;
        margin-right: 15px;
        position: absolute;
        left: 11px;
        top: 5px;
    }

    .cart .btn-primary .badge {
        position: absolute;
        left: 28px;
        top: 15px;
        padding: 3px 6px;
        font-size: 1.0em;
        background-color: #ec1c23;
        color: #FFF;
    }

    .cart .dropdown-menu {
        min-width: 470px;
        padding: 0 10px;
    }

    .cart .alert {
        padding: 5px 15px;
        font-size: 0.9em;
        line-height: 1.0em;
        margin-bottom: 10px;
    }

        .cart .alert .fa {
            font-size: 0.6em !important;
            margin-top: 6px;
            padding: 5px 0px;
            width: 20px;
        }

    .cart .evoucher-label {
        margin-top: 5px;
        line-height: 2.0em;
    }

.shopping-cart h4 {
    font-size: 1.2em;
    font-weight: bold;
    margin-left: 20px;
}

.shopping-cart .products-list {
    line-height: 1.2em;
    border-top: 1px solid #DFDFDF;
    list-style: none;
    padding: 0;
    max-height: 330px;
    overflow-y: auto;
}

    .shopping-cart .products-list li {
        border-bottom: 1px solid #DFDFDF;
        margin: 5px 0;
    }

    .shopping-cart .products-list .product-thumb {
        width: 50px;
        height: 50px;
        text-align: center;
        margin: auto;
    }

        .shopping-cart .products-list .product-thumb img {
            height: 50px;
            width: auto;
            margin: auto;
        }

    .shopping-cart .products-list .product-desc {
        width: 250px;
        padding: 10px 8px;
    }

        .shopping-cart .products-list .product-desc a {
            text-decoration: none;
            border-bottom: 0 !important;
        }

    .shopping-cart .products-list .info {
        font-size: 1.0em;
        color: #666
    }

    .shopping-cart .products-list .product-price {
        width: 130px;
        padding: 10px 8px;
        font-size: 1.0em;
    }

        .shopping-cart .products-list .product-price .dollar-value {
            font-size: 0.9em;
        }

        .shopping-cart .products-list .product-price .action {
            display: block;
        }

.shopping-cart .summary h4 > span {
    display: inline-block;
    margin: 0 15px;
    color: #005AAA;
}

.shopping-cart a {
    text-decoration: none;
}

.promo-code .input-group-btn {
    font-size: 1.0em;
}

    .promo-code .input-group-btn .btn {
        padding: 8px 15px 6px 15px;
    }

.form-control {
    border-radius: 2px;
    font-size: 1.2em;
}

select.form-control {
    padding-top: 2px;
}

.btn-default, .btn-primary, .btn-success, .btn-warning, .btn-danger, .btn-info, .btn {
    padding: 11px 30px 10px 30px;
    border: none;
    border-radius: 2px;
    text-transform: uppercase;
    font-size: 0.7em;
    font-weight: 700;
}

.btn-action {
    padding: 5px 10px;
}

.btn-primary {
    background-color: #005AAA;
}

    .btn-primary:hover {
        background-color: #005AAA;
    }

.btn-default {
    background-color: #a0afb3;
    color: #FFF;
}

    .btn-default:hover {
        background-color: #666;
        color: #FFF
    }

.table > thead > tr {
    font-family: "Gotham-Book"
}

    .table > thead > tr > th {
        font-family: "Gotham-Book";
        font-size: 1.0em;
        color: #FFF;
        background-color: #14467b;
        padding: 14px 8px;
    }

    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
        border-top: 0;
        padding: 14px 8px;
    }

.table-striped > tbody > tr:nth-of-type(even) {
    background-color: #e8e8e8;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #fff;
}

.alert {
    border-radius: 0;
    border: 0;
    padding: 20px 20px 25px 20px;
    background-position: 15px 15px;
    background-repeat: no-repeat;
    font-size: 1.0em;
}

.alert-success {
    color: #333;
    background-color: #cdf0cf;
}

    .alert-success .fa {
        background-color: #05b410;
        color: #cdf0cf !important;
    }

.alert-info {
    color: #14467b;
    background-color: #e5e9f0;
}

    .alert-info .fa {
        background-color: #14467b;
    }

.alert-warning {
    color: #333;
    background-color: #fff5e5;
}

    .alert-warning .fa {
        background-color: #005AAA;
    }

.alert-danger {
    color: #333;
    background-color: #fff1f0;
}

    .alert-danger .fa {
        background-color: #ff0000;
    }

.alert-box {
    color: #303030;
    background-color: #EEE;
}

    .alert-box p {
        padding-left: 0 !important;
    }

.alert .fa {
    font-size: 1.2em;
    border-radius: 50%;
    width: 30px;
    padding: 6px 6px 5px 7px;
    float: left;
    color: #FFF;
    text-align: center;
}

.alert p {
    padding-left: 45px;
    padding-top: 6px;
}

.well {
    border-radius: 8px;
    box-shadow: 2px 4px 10px rgba(151, 151, 151, 0.12);
}

.modal-title {
    font-size: 2.0em;
    color: #14467b
}

.modal-content {
    padding: 20px 40px 40px 40px;
}

.pagination {
    margin: 0;
}

    .pagination > li > a, .pagination > li > span {
        border: 0;
        transition: all 0.5s ease-in-out;
        background-color: transparent;
    }

        .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
            background-color: #DDD;
        }

    .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
        background-color: #14467b;
        border-color: #14467b;
    }

    .pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
        background-color: transparent;
    }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #EEE;
}

.dropdown-menu-center {
}

.icon-btn {
}

    .icon-btn .fa {
        font-size: 20px;
        margin-left: -10px;
        margin-right: 10px;
    }

/* product grid thumbnails */
.thumbnail {
    border-radius: 8px;
    box-shadow: 2px 4px 10px rgba(151, 151, 151, 0.12);
    transition: all .2s ease-in-out;
    padding: 0;
}

    .thumbnail h4 {
        margin: 8px 0;
        display: block;
        height: 34px;
        text-align: left;
        overflow: hidden;
    }

    .thumbnail .price {
        font-weight: bold;
        text-align: center;
        height: 48px;
    }

        .thumbnail .price p {
            position: relative;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
        }

        .thumbnail .price del {
            font-size: 0.8em;
            color: #AAA;
            display: block;
        }

    .thumbnail .btn {
        font-size: 0.9em;
        padding: 5px 8px;
        float: right;
    }

.product-badge {
    position: absolute;
    z-index: 1;
    top: 8px;
    left: 12px;
}

.thumbnail .mileslabel {
    border-top: solid 1px #DDD;
    color: #303030;
    padding: 15px 10px 10px 10px;
    text-align: center;
    font-weight: bold;
    height: 48px;
}

    .thumbnail .mileslabel del {
        font-size: 0.8em;
        font-weight: normal;
        color: #AAA;
        display: block;
        margin-top: -12px;
    }

.thumbnail .thumb {
    height: 150px;
    position: relative;
}

    .thumbnail .thumb img {
        max-height: 100%;
        max-width: 100%;
        width: auto;
        height: auto;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

.thumbnail .quick-buy {
    overflow: hidden;
    background-color: #EEE;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    display: table;
    width: 100%;
}

    .thumbnail .quick-buy a {
        display: table-cell;
        background-color: #005AAA;
        line-height: 52px;
        vertical-align: middle;
        text-align: center;
        border-top: solid 1px #DFDFDF;
        transition: all 0.2s ease-in-out;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
        width: 100%;
        font-weight: bold;
        color: #FFF;
    }

        .thumbnail .quick-buy a:hover {
            background-color: #FAFAFA;
            color: #005AAA;
            text-decoration: none;
        }

        .thumbnail .quick-buy a:visited {
            text-decoration: none;
        }

        .thumbnail .quick-buy a:hover i.fa {
            color: #005AAA;
        }

        .thumbnail .quick-buy a.quick-buy-minus-btn {
            display: table-cell;
            border-bottom-right-radius: 0px;
            width: 45px;
        }

        .thumbnail .quick-buy a.quick-buy-add-btn {
            display: table-cell;
            border-bottom-left-radius: 0px;
            width: 45px;
        }

.thumbnail .quick-buy-qty {
    display: table-cell;
    text-align: center;
    width: 200px;
    background-color: #EEE;
    border-top: solid 1px #DFDFDF;
    font-size: 1.9em;
    line-height: 52px;
}

.thumbnail .quick-buy .msg {
    display: table;
    width: 100%;
    background-color: #EEE;
    border-top: solid 1px #DFDFDF;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

    .thumbnail .quick-buy .msg div {
        display: table-cell;
        height: 52px;
        line-height: 1.0em;
        text-align: center;
        vertical-align: middle;
        width: 100%;
        font-size: 0.9em;
    }


/* footer */
.footer {
    background: #FFF;
    margin-top: 20px;
    padding: 30px 0 0 0;
    margin-bottom: 50px;
}

.footer-block h3 {
    font-family: "Gotham-Book";
    font-size: 1.1em;
    margin-bottom: 7px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e2e2e2;
    color: #666;
    font-weight: bold;
}

.footer-block ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.footer-block li > a {
    color: #666;
}

    .footer-block li > a:hover {
        color: #333;
        text-decoration: none;
    }

.footer-bottom {
    padding: 20px 0;
    border-top: solid 1px #e2e2e2;
    margin-top: 30px;
}

    .footer-bottom p {
        font-size: 1.0em;
        vertical-align: bottom;
        display: inline-block;
    }

.shopping-mode {
    position: fixed;
    right: 0px;
    bottom: 15px;
    background-color: #005AAA;
    color: #FFF;
    padding: 8px 10px;
    font-size: 1.2em;
    z-index: 999;
    border
}

.footer div.tooltip, .footer div.tooltip-inner {
    max-width: 400px !important;
}

    .footer div.tooltip .text-info {
        color: #FFF;
    }

    .footer div.tooltip h4 {
        font-size: 1.5em;
        line-height: 1.0em;
    }

.mode-selected {
    position: absolute;
    right: -5px;
    font-size: 1.5em !important;
    background-color: #5cb85c;
    color: #FFF;
    padding: 8px;
}

.mode-btn {
    border-radius: 8px;
    box-shadow: 2px 4px 10px rgba(151, 151, 151, 0.12);
    padding: 19px;
    margin-bottom: 20px;
}

#modal-mode .well:hover, .checkout-select .well:hover {
    background-color: #EEE;
    cursor: pointer;
}

#modal-mode a, #modal-mode a:hover, #modal-mode a:visited {
    text-decoration: none;
}

#modal-mode .mode-icon {
    font-size: 6.0em;
}

/* checkboxes & radio buttons */

.checkbox {
    padding-left: 20px;
}

    .checkbox label {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        padding-left: 5px
    }

        .checkbox label::before {
            content: "";
            display: inline-block;
            position: absolute;
            width: 17px;
            height: 17px;
            left: 0;
            margin-left: -20px;
            border: 1px solid #ccc;
            border-radius: 3px;
            background-color: #fff;
            -webkit-transition: border 0.15s ease-in-out,color 0.15s ease-in-out;
            -o-transition: border 0.15s ease-in-out,color 0.15s ease-in-out;
            transition: border 0.15s ease-in-out,color 0.15s ease-in-out
        }

        .checkbox label::after {
            display: inline-block;
            position: absolute;
            width: 16px;
            height: 16px;
            left: 0;
            top: 0;
            margin-left: -20px;
            padding-left: 3px;
            padding-top: 1px;
            font-size: 1.0em;
            color: #555
        }

    .checkbox input[type="checkbox"],
    .checkbox input[type="radio"] {
        opacity: 0;
        z-index: 1
    }

        .checkbox input[type="checkbox"]:focus + label::before,
        .checkbox input[type="radio"]:focus + label::before {
            outline: thin dotted;
            outline: 5px auto -webkit-focus-ring-color;
            outline-offset: -2px;
            color: #F00;
        }

        .checkbox input[type="checkbox"]:checked + label::after,
        .checkbox input[type="radio"]:checked + label::after {
            font-family: "FontAwesome";
            content: "\f00c";
            color: #005AAA;
            font-size: 140%;
            margin-top: -10px;
        }

        .checkbox input[type="checkbox"]:disabled + label,
        .checkbox input[type="radio"]:disabled + label {
            opacity: 0.65
        }

            .checkbox input[type="checkbox"]:disabled + label::before,
            .checkbox input[type="radio"]:disabled + label::before {
                background-color: #eee;
                cursor: not-allowed
            }

    .checkbox.checkbox-circle label::before {
        border-radius: 50%
    }

    .checkbox.checkbox-inline {
        margin-top: 0
    }

.checkbox-inline input[type="checkbox"]:checked + label::after {
    margin-top: -10px;
}

.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
    background-color: #337ab7;
    border-color: #337ab7
}

.checkbox-primary input[type="checkbox"]:checked + label::after,
.checkbox-primary input[type="radio"]:checked + label::after {
    color: #fff
}

.checkbox-danger input[type="checkbox"]:checked + label::before,
.checkbox-danger input[type="radio"]:checked + label::before {
    background-color: #d9534f;
    border-color: #d9534f
}

.checkbox-danger input[type="checkbox"]:checked + label::after,
.checkbox-danger input[type="radio"]:checked + label::after {
    color: #fff
}

.checkbox-info input[type="checkbox"]:checked + label::before,
.checkbox-info input[type="radio"]:checked + label::before {
    background-color: #5bc0de;
    border-color: #5bc0de
}

.checkbox-info input[type="checkbox"]:checked + label::after,
.checkbox-info input[type="radio"]:checked + label::after {
    color: #fff
}

.checkbox-warning input[type="checkbox"]:checked + label::before,
.checkbox-warning input[type="radio"]:checked + label::before {
    background-color: #005AAA;
    border-color: #005AAA
}

.checkbox-warning input[type="checkbox"]:checked + label::after,
.checkbox-warning input[type="radio"]:checked + label::after {
    color: #fff
}

.checkbox-success input[type="checkbox"]:checked + label::before,
.checkbox-success input[type="radio"]:checked + label::before {
    background-color: #5cb85c;
    border-color: #5cb85c
}

.checkbox-success input[type="checkbox"]:checked + label::after,
.checkbox-success input[type="radio"]:checked + label::after {
    color: #fff
}

.radio {
    padding-left: 20px
}

    .radio label {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        padding-left: 5px
    }

        .radio label::before {
            content: "";
            display: inline-block;
            position: absolute;
            width: 17px;
            height: 17px;
            left: 0;
            margin-left: -20px;
            border: 1px solid #ccc;
            border-radius: 50%;
            background-color: #fff;
            -webkit-transition: border 0.15s ease-in-out;
            -o-transition: border 0.15s ease-in-out;
            transition: border 0.15s ease-in-out
        }

        .radio label::after {
            display: inline-block;
            position: absolute;
            content: "";
            width: 11px;
            height: 11px;
            left: 3px;
            top: 3px;
            margin-left: -20px;
            border-radius: 50%;
            background-color: #555;
            -webkit-transform: scale(0,0);
            -ms-transform: scale(0,0);
            -o-transform: scale(0,0);
            transform: scale(0,0);
            -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8,-0.33,0.2,1.33);
            -moz-transition: -moz-transform 0.1s cubic-bezier(0.8,-0.33,0.2,1.33);
            -o-transition: -o-transform 0.1s cubic-bezier(0.8,-0.33,0.2,1.33);
            transition: transform 0.1s cubic-bezier(0.8,-0.33,0.2,1.33)
        }

    .radio input[type="radio"] {
        opacity: 0;
        z-index: 1
    }

        .radio input[type="radio"]:focus + label::before {
            outline: thin dotted;
            outline: 5px auto -webkit-focus-ring-color;
            outline-offset: -2px
        }

        .radio input[type="radio"]:checked + label::after {
            -webkit-transform: scale(1,1);
            -ms-transform: scale(1,1);
            -o-transform: scale(1,1);
            transform: scale(1,1);
            background-color: #005AAA;
        }

        .radio input[type="radio"]:disabled + label {
            opacity: 0.65
        }

            .radio input[type="radio"]:disabled + label::before {
                cursor: not-allowed
            }

    .radio.radio-inline {
        margin-top: 0
    }

        .radio.radio-inline label, .checkbox.checkbox-inline label {
            display: inline-block;
            padding-right: 30px;
        }

.radio-primary input[type="radio"] + label::after {
    background-color: #337ab7
}

.radio-primary input[type="radio"]:checked + label::before {
    border-color: #337ab7
}

.radio-primary input[type="radio"]:checked + label::after {
    background-color: #337ab7
}

.radio-danger input[type="radio"] + label::after {
    background-color: #d9534f
}

.radio-danger input[type="radio"]:checked + label::before {
    border-color: #d9534f
}

.radio-danger input[type="radio"]:checked + label::after {
    background-color: #d9534f
}

.radio-info input[type="radio"] + label::after {
    background-color: #5bc0de
}

.radio-info input[type="radio"]:checked + label::before {
    border-color: #5bc0de
}

.radio-info input[type="radio"]:checked + label::after {
    background-color: #5bc0de
}

.radio-warning input[type="radio"] + label::after {
    background-color: #005AAA
}

.radio-warning input[type="radio"]:checked + label::before {
    border-color: #005AAA
}

.radio-warning input[type="radio"]:checked + label::after {
    background-color: #005AAA
}

.radio-success input[type="radio"] + label::after {
    background-color: #5cb85c
}

.radio-success input[type="radio"]:checked + label::before {
    border-color: #5cb85c
}

.radio-success input[type="radio"]:checked + label::after {
    background-color: #5cb85c
}

input[type="checkbox"].styled:checked + label:after,
input[type="radio"].styled:checked + label:after {
    font-family: 'FontAwesome';
    content: "\f00c"
}

input[type="checkbox"] .styled:checked + label::before,
input[type="radio"] .styled:checked + label::before {
    color: #fff
}

input[type="checkbox"] .styled:checked + label::after,
input[type="radio"] .styled:checked + label::after {
    color: #fff
}


/* products */
.filter-row {
    text-align: center;
}

.paging-row {
    text-align: center;
}

/*product info*/
.product-price {
    display: inline-block;
}

    .product-price del {
        color: #a0afb3;
        font-size: 0.9em;
        margin-right: 8px;
    }

.product-miles {
    background-color: #DDD;
}

.product-exp-miles {
    background-color: #d9534f;
    color: #FFF;
    font-size: 1.0em;
}

.product-attribute .well {
    margin-bottom: 0;
    border-bottom: 0;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-color: #DFDFDF;
}

.availability .table td, .availability .table th {
    font-size: 0.9em !important;
    text-align: center;
    padding: 5px 3px;
    line-height: 12px;
    vertical-align: middle;
}

.availability .table th {
    background-color: #ddd;
    color: #333;
}

.cart-add .ui-icon {
    background-image: url(../img/jquery_ui/ui-icons_d8e7f3_256x240.png);
    margin-left: 7px;
}

.cart-add .ui-spinner {
    border-color: #CCC;
    margin-right: 5px;
}

.cart-add .ui-spinner-input {
    width: 32px;
    text-align: center;
    font-size: 1.4em;
    font-weight: bold;
    padding-top: 0;
    margin-right: 40px;
    outline: none
}

.cart-add .ui-spinner-button {
    background-color: #14467b;
    width: 30px;
    color: #FFF;
}

    .cart-add .ui-spinner-button:hover {
        background-color: #2e77fd;
    }

.cart-add .ui-spinner-up {
    border-bottom: solid 1px #001844 !important;
}

.cart-add .quick-buy a {
    background-color: #005AAA;
    text-align: center;
    padding: 15px;
    width: 20%;
    border-top: solid 1px #DFDFDF;
    transition: all 0.2s ease-in-out;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    font-weight: bold;
    color: #FFF;
}

    .cart-add .quick-buy a:hover {
        background-color: #EEE;
        color: #FFF;
        text-decoration: none;
        color: #005AAA;
    }

        .cart-add .quick-buy a:hover i.fa {
            color: #005AAA;
        }

    .cart-add .quick-buy a.quick-buy-btn {
        display: block;
        width: 100%;
    }

    .cart-add .quick-buy a.quick-buy-minus-btn {
        display: inline-block;
        border-bottom-right-radius: 0px;
        float: left;
    }

    .cart-add .quick-buy a.quick-buy-add-btn {
        display: inline-block;
        border-bottom-left-radius: 0px;
        float: right;
    }

.cart-add .quick-buy-qty {
    display: inline-block;
    padding: 5px 0;
    text-align: center;
    width: 60%;
    background-color: #EEE;
    border-top: solid 1px #DFDFDF;
    font-size: 1.9em
}

.cart-add .quick-buy .msg {
    display: table;
    width: 100%;
    background-color: #EEE;
    border-top: solid 1px #DFDFDF;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

    .cart-add .quick-buy .msg div {
        display: table-cell;
        height: 52px;
        line-height: 1.0em;
        text-align: center;
        vertical-align: middle;
        width: 100%;
        font-size: 1.0em;
    }

.product-icons {
    margin-top: 10px;
}

    .product-icons img {
        margin-right: 10px;
    }

.product-brand {
    height: 80px;
}

/* shopping cart */
table.cart-table .ui-icon {
    background-image: url(../img/jquery_ui/ui-icons_d8e7f3_256x240.png);
    margin-left: 7px;
}

table.cart-table .ui-spinner {
    border-color: #CCC;
    margin-right: 5px;
}

table.cart-table .ui-spinner-input {
    width: 25px;
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    padding-top: 0;
    margin-right: 35px;
    outline: none
}

table.cart-table .ui-spinner-button {
    background-color: #14467b;
    width: 30px;
    color: #FFF;
}

    table.cart-table .ui-spinner-button:hover {
        background-color: #2e77fd;
    }

table.cart-table .ui-spinner-up {
    border-bottom: solid 1px #001844 !important;
}

table.cart-table tbody td {
    vertical-align: middle;
    border-bottom: solid 1px #DDD;
}

    table.cart-table tbody td .btn-action {
        position: absolute;
        right: 0
    }

table.cart-table tfoot td {
    vertical-align: middle;
    background: #EEE;
}

    table.cart-table tfoot td h3 {
        vertical-align: middle;
    }

table.cart-table tfoot tr.underline td {
    border-bottom: solid 1px #DFDFDF;
}

table.cart-table tfoot tr.upperline td {
    border-top: solid 1px #DFDFDF;
}

table.cart-table tfoot tr.voucher td {
    background-color: #FFF
}

.checkout-method {
    right: 15px;
    left: 15px;
}

    .checkout-method li.dropdown-header {
        background-color: #DDD;
        color: #333;
    }

    .checkout-method li {
    }

        .checkout-method li a {
            font-size: 1.0em;
            padding: 10px 20px;
        }

/* checkout */
.checkout-steps .nav {
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #EEE;
    display: table;
    width: 100%;
}

.checkout-steps .nav-pills li {
    width: 25%;
    text-align: center;
    display: table-cell;
    float: none;
    color: #AAA;
}

    .checkout-steps .nav-pills li a {
        margin: 0;
        border-radius: 0;
        vertical-align: middle;
    }

    .checkout-steps .nav-pills li .badge {
        margin-right: 5px;
    }

    .checkout-steps .nav-pills li a:hover, .checkout-steps .nav-pills li a.active {
        color: #FFF;
        background-color: #005AAA;
    }

.active .badge {
    background-color: #ED1C24
}

.checkout-select .well {
    transition: all .2s ease-in-out;
}

.checkout-select h3 {
    margin-top: 0;
}

.checkout-select .well:hover {
    border-color: #005AAA;
}

.checkout-select a:hover {
    text-decoration: none;
}

.checkout-select .mode-icon {
    font-size: 4.0em;
}

.milesBox {
    font-size: 1.0em;
    padding-left: 300px;
    text-align: left !important;
}

.miles {
    font-size: 1.0em;
    margin-right: 5px !important;
    border: solid 1px #DFDFDF !important;
    padding: 5px;
    width: 80px;
}

.milesBox label {
    padding-left: 10px;
}

.milesOptions {
    margin: 15px 0;
    padding: 15px 10px;
    font-size: 1.0em;
    position: relative;
}

.milesBox .divider {
    margin: 15px 0;
}

.legend-row {
    padding: 5px 0;
}

.legend-label {
    float: left;
    width: 240px;
}

.legend-miles {
    background-color: #1b3b7d;
    float: left;
    padding: 8px;
    margin-right: 20px;
    margin-top: 4px
}

.legend-cash {
    background-color: #e1e4e9;
    float: left;
    padding: 8px;
    margin-right: 20px;
    margin-top: 4px
}

.currency {
}

.cash {
    color: #1b3b7d;
}

.milesSummary {
    color: #1b3b7d;
    font-size: 1.2em;
    font-weight: bold;
}

.terms p {
    margin-bottom: 20px;
}


/* jquery ui */
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    color: #303030;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}


/* responsive */
@media (max-width:600px) {
    .actions {
        min-width: 80px;
    }

    .navbar-header .search .dropdown-menu {
        left: 50%;
        right: auto;
        text-align: center;
        transform: translate(-50%, 0);
        width: 90%;
        position: fixed;
        top: 72px;
    }

    .navbar-header .search .top-arrow:before, .center-top-arrow:before, .right-top-arrow:before {
        border: 0;
    }
}

/* xs */

@media (max-width: 767px) {
    body {
        margin-top: 110px
    }

    .breadcrumb {
        margin-top: 10px;
        font-size: 0.9em;
        display: none;
    }

    .bringBehind {
        z-index: 1000 !important;
    }

    .container {
        padding: 0 15px;
    }

    .navbar-brand {
        margin-left: 60px;
    }

        .navbar-brand img {
            display: inline-block;
            margin: 0;
        }

        .navbar-brand .airline-logo {
            max-width: 110px;
            margin-top: 20px
        }

        .navbar-brand .shop-logo {
            height: 40px;
            margin-left: 70px;
            margin-top: 12px;
        }

    .navbar-header {
        margin-right: 65px !important;
        color: #FFF;
    }

    .sub-navbar {
        z-index: 1030;
    }

        .sub-navbar .navbar-header {
            margin-right: -15px !important;
        }

    .navbar-header button {
        margin-right: 5px;
    }

    .navbar-header .burger {
        position: absolute;
        left: 10px;
    }

    .nav {
        background-color: #EEE;
    }

    .navbar-collapse {
        background-color: #FFF;
        margin-top: 30px;
    }

    .navbar-language {
        margin-right: -15px;
    }

    .navbar-nav > li > a {
        color: #333;
        font-size: 1.1em;
        padding: 15px;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        font-size: 1.1em;
        padding: 15px;
    }

    .nav a:hover, .nav a:focus {
        color: #222;
    }

    .login a span {
        color: #222;
        font-weight: normal;
        font-size: 0.9em;
    }

    .login a .fa {
        color: #222;
    }

    .nav > li {
        border-bottom: solid 1px #DFDFDF;
    }

        .nav > li > a:hover, .nav > li > a:focus {
            background-color: #DDD;
        }

    .dropdown-menu {
        padding: 0;
    }

        .dropdown-menu.fade {
            display: none;
        }

    .open > .dropdown-menu.fade {
        display: block;
        opacity: 1;
    }

    .open > .dropdown-menu {
        background-color: #FFF !important;
        border-top: solid 2px #DFDFDF !important;
    }

        .open > .dropdown-menu li a {
            border-bottom: solid 1px #DFDFDF;
        }

    .top-arrow:before, .top-arrow-center:before, .top-arrow-right:before {
        top: 42px;
        left: 50%;
    }

    .search-bar {
        height: 43px;
    }

        .search-bar .btn {
            padding: 12px 30px 12px 30px;
            height: 43px;
        }

        .search-bar.open {
            max-height: 43px;
        }

        .search-bar .search-field {
            height: 43px;
        }

    .search-dropdown {
        width: 200px;
        padding: 20px;
    }

    .account-navbar .container {
        text-align: center;
    }

    .cart .cart-toggle {
        background-color: #005AAA;
        padding: 11px 15px 10px 41px;
        position: relative;
        min-height: 40px;
    }

    .cart .dropdown-menu {
        width: auto;
    }

    .shopping-cart {
        padding: 8px;
    }

        .shopping-cart h4 {
            font-size: 1.5em;
        }

    .thumbnail h4 {
        font-size: 1.0em;
        text-align: center;
    }

    .thumbnail .price {
        font-size: 1.2em;
    }

    table.cart-table {
        border: solid 1px #DFDFDF;
    }

        table.cart-table thead th {
            display: none;
        }

        table.cart-table tbody td {
            border-top: solid 1px #DFDFDF;
            border-right: solid 1px #DFDFDF;
        }

        table.cart-table tbody tr.info-row td {
            border-bottom: solid 5px #DFDFDF;
        }

        table.cart-table tbody td .btn-action {
            right: 0;
            bottom: 0;
        }

        table.cart-table tbody td:before {
            content: attr(data-th);
            font-weight: bold;
            display: block;
            text-align: right;
        }

    .filter-row .btn-group {
        margin: 0 10px 10px 0;
        font-size: 0.8em;
    }

    .filter-row .btn {
        padding: 6px 25px 5px 25px
    }

    .navbar-collapse-side {
        top: 100px;
        bottom: 0;
        left: 0;
        width: 60%;
        position: fixed;
        overflow-y: auto;
        overflow-x: hidden;
        transition: left .4s;
        background-color: #EEE;
        border-right: solid 5px #DFDFDF;
    }

        .navbar-collapse-side .navbar-nav > li {
            padding-left: 15px
        }

        .navbar-collapse-side.in {
            left: -60%
        }

    .navbar-toggle {
        font-size: 1.4em
    }

    .checkout-select .well {
        padding: 5px;
    }

        .checkout-select .well h3 {
            font-size: 1.3em;
            margin: 5px 0;
            border-bottom: solid 1px #DFDFDF;
            padding: 0 0 10px 0;
        }

    .checkout-select .mode-icon {
        font-size: 1.5em !important;
        display: inline !important;
        margin-right: 8px;
    }

    .checkout-steps .nav-pills li a {
        min-height: 50px;
    }

    .checkout-steps .nav-pills li .badge {
        display: none;
    }

    .checkout-steps .nav-pills li {
        line-height: 14px;
    }


    .legend-label {
        width: auto;
        display: inline-block;
    }

    .shopping-mode {
        font-size: 2.0em;
        padding: 10px 20px;
    }

        .shopping-mode span {
            display: none;
        }

    #modal-mode .modal-header {
        display: none;
    }

    #modal-mode .modal-content {
        padding: 0 15px;
        font-size: 0.9em;
    }

        #modal-mode .modal-content .well {
            padding: 5px;
        }

            #modal-mode .modal-content .well h3 {
                font-size: 1.3em;
                margin: 5px 0;
                border-bottom: solid 1px #DFDFDF;
                padding: 0 0 10px 0;
            }

            #modal-mode .modal-content .well .text-info {
                font-size: 0.9em;
                line-height: 0.1em !important;
            }

    #modal-mode .mode-icon {
        font-size: 1.5em !important;
        display: inline !important;
        margin-right: 8px;
    }

    .shopping-cart .products-list .product-price .action {
        display: inline-block;
    }
}
/* sm */
@media (min-width: 768px) {
    .navbar-nav > li {
        float: left;
        min-height: 24px;
        padding-left: 20px;
        line-height: 52px;
        height: 52px;
    }

        .navbar-nav > li.language {
            padding-right: 0px;
        }

        .navbar-nav > li > a {
            font-size: 1.0em;
            letter-spacing: .05em;
            color: #737374;
            outline: none;
            display: inline-block;
            padding: 0;
        }

            .navbar-nav > li > a:hover {
                text-decoration: none;
                color: #1b92d0;
                -webkit-transition: all 400ms ease 0s;
                -moz-transition: all 400ms ease 0s;
                transition: all 400ms ease 0s;
                background-color: transparent;
            }

    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .nav > li > a:hover, .nav > li > a:focus {
        background-color: transparent;
        color: #1b92d0;
    }

    .nav .dropdown-menu li a {
        padding: 10px 20px;
    }

        .nav .dropdown-menu li a:hover {
            color: #333 !important;
        }

    .nav .dropdown-menu li {
        padding: 0;
    }

    .navbar-language {
        position: absolute;
        right: 120px;
    }

    .top-search {
    }

        .top-search .btn {
            font-size: 1.2em;
        }

        .top-search .dropdown-menu {
            min-width: 360px;
            padding: 5px;
        }

    .sub-navbar .navbar-nav {
        width: 100%;
        margin: auto
    }

        .sub-navbar .navbar-nav > li {
            float: left;
            min-height: 35px;
            line-height: 35px;
            height: 35px;
            width: 50%;
            text-align: center;
            padding-left: 0px
        }

            .sub-navbar .navbar-nav > li > a {
                color: #005AAA;
                font-size: 0.9em;
                width: 100%;
                min-height: 35px;
                line-height: 35px;
                height: 35px;
            }

                .sub-navbar .navbar-nav > li > a:hover, .sub-navbar .navbar-nav > li > a:focus {
                    color: #FFF;
                    background-color: #19286E;
                }

    .dropdown-menu.fade {
        display: block;
        opacity: 0;
        pointer-events: none;
    }

    .open > .dropdown-menu.fade {
        pointer-events: auto;
        opacity: 1;
        -webkit-transition: all 400ms ease 0s;
        -moz-transition: all 400ms ease 0s;
        transition: all 400ms ease 0s;
    }

    .language .dropdown-menu {
        left: 50%;
        right: auto;
        transform: translate(-50%, 0);
    }

    .thumbnail h4 {
        font-size: 14px;
        text-align: center;
    }

    .filter-row {
        text-align: left;
    }

    .paging-row {
        text-align: right;
    }

    table.cart-table tbody td .btn-action {
        top: 0;
    }

    .sub-navbar .dropdown:hover .dropdown-menu {
        display: block;
    }

    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 991px) {
}
/* md */
@media (min-width: 992px) {
    .thumbnail h4 {
        font-size: 1.0em;
    }

    .thumbnail:hover {
        border-color: #005AAA;
    }

    .checkout-select .well:hover {
        transform: scale(1.1);
    }

    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }

    .navbar-header {
        width: 100%;
        text-align: center;
    }

        .navbar-header .navbar-brand {
            float: none;
        }


    .sub-navbar .navbar-nav > li:first-child {
        border-right: solid 1px #b9b9b9;
    }
}


@media (max-width: 560px) {
    .ui-datepicker {
        left: 0px !important;
        width: 100% !important;
    }

    .ui-widget {
        font-size: 1.2em
    }
}

@media (min-width: 560px) {
}

@media (min-width: 640px) {
}

@media (min-width: 750px) {
}

@media (min-width: 974px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 450px) {
    .product-grid .col-xs-6 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .thumbnail h4 {
        height: 48px;
        overflow-y: hidden;
        font-size: 0.9em;
    }

    .cart .dropdown-menu {
        min-width: 300px;
    }

    .shopping-cart .products-list {
        max-height: 350px;
    }

        .shopping-cart .products-list .product-desc {
            width: 210px;
        }

        .shopping-cart .products-list .product-price {
            display: block;
            width: 100%;
            font-size: 1.3em;
            text-align: right;
            padding-right: 10px;
        }
}
